» Ubuntu » 软件包

Error

two or more packages specified (libghc-time-dev-1.4-96b42 quantal)